.txt-grp {
    display: inline-block;
}
.link_two_column_container{
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    gap: 40px;
    margin-top: 40px;
    transition: 0.3s;
}
.link_two_column_in{
    flex: 1 1 0%;
}

.link_banner .link_banner_image{
    z-index: 1;
}

.link_banner ~ .link_content_block{
    background-color: #850003;
    background: 
        url('/-/media/linkreit/community/creating-social-hubs/placemaking/link-fortune-wall/bg-4.png') no-repeat bottom left / contain ,
        url('/-/media/linkreit/community/creating-social-hubs/placemaking/link-fortune-wall/bg-3.png') no-repeat bottom center / contain ,
        url('/-/media/linkreit/community/creating-social-hubs/placemaking/link-fortune-wall/bg-2.png') no-repeat 0px 430px / 400px ,
        url('/-/media/linkreit/community/creating-social-hubs/placemaking/link-fortune-wall/bg-1.png') no-repeat 100% 0px / 500px ,
        linear-gradient(#850003, #bf1522 70%)
    ;
    color: #FFF;
    overflow: visible;
}
.link_banner ~ .link_content_block .content-wrapper h3,
.link_banner ~ .link_content_block .content-wrapper .h3,
.link_banner ~ .link_content_block .h3,
.link_banner ~ .link_content_block .content-wrapper h2,
.link_banner ~ .link_content_block .content-wrapper .h2,
.link_banner ~ .link_content_block .h2{
    color: #FFF;
    font-weight: 600;
}

.link_floating_bg_1{
    position: absolute;
    user-select: none;
    width: 650px;
    top: -300px;
    right: 0;
    z-index: 1;
}

@media screen and (max-width: 767px){
    .link_banner ~ .link_content_block{
        background: 
            url('/-/media/linkreit/community/creating-social-hubs/placemaking/link-fortune-wall/bg-4.png') no-repeat bottom left / contain ,
            url('/-/media/linkreit/community/creating-social-hubs/placemaking/link-fortune-wall/bg-3.png') no-repeat bottom center / contain ,
            url('/-/media/linkreit/community/creating-social-hubs/placemaking/link-fortune-wall/bg-2.png') no-repeat 0px 560px / 250px ,
            /* url('/-/media/linkreit/community/creating-social-hubs/placemaking/link-fortune-wall/bg-1.png') no-repeat 100% 0px / 500px , */
            linear-gradient(#850003, #bf1522 60%)
        ;
    }
    .link_two_column_container{ 
        flex-flow: column; 
        gap: 20px;
        margin-top: 20px;
    }
}

.link_decor.concave_slope:before{
    background-image: url(/-/media/linkreit/community/creating-social-hubs/placemaking/link-fortune-wall/red_concave_slope.svg);
}

.line-icon {
    margin: 80px auto;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    position: relative;
    user-select: none;
    gap: 0 10px;
}


.line-icon::before,
.line-icon::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #FFF;
  opacity: 0.2;
}

.link_grid_container {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 25px; 
    transition: 0.3s all;
}
@media screen and (max-width: 767px){
   .link_grid_container {
        grid-template-columns: repeat(2,1fr);
    } 
}
.link_grid_img_wrapper{
    width: 100%;
    aspect-ratio: 3 / 2;
    border-radius: 20px;
    margin-bottom: 10px;
    position: relative;
}
.link_grid_img, .link_grid_img_hover{
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    transition: 0.5s all ease-out;
    aspect-ratio: 3 / 2;
    object-fit: cover;
}
.link_grid_img_hover{
    /* display: none; */
    opacity: 0;
    transition: 0.3s all ease-out;
}
.link_grid_title {
    text-align: center;
    font-weight: 600;
}
.link_grid_description {
    text-align: center;
    font-size: 0.8em;
}
.link_grid_item {
    transition: 0.3s all;
}
.link_grid_item.clickable {
    cursor: pointer;
}
.link_grid_item.clickable:hover .link_grid_img_hover{
    /* display: block; */
    opacity: 1;
}

.link_fook_bottom_bg_spacing{
    width: 100%;
    /* position: relative; */
    padding-bottom: 25vw;
}

.link_fook_bottom_bg_img {
    position: absolute;
    width: 100%;
    bottom: 0;
}

@media screen and (max-width: 767px){
   .link_fook_bottom_bg_spacing {
        padding-bottom: 40vw;
    } 
}

.link_grid_hidden_content{
    display: none;
}

.link_fook_video_container{
    margin-top: 160px;
    display: flex;
    flex-flow: row nowrap;
}
.link_fook_video{
    width: 100%;
    border: 15px solid #F6D8B2;
    max-width: 1024px;
    margin: auto;
}



/* =================================================================================*/
/* POP Intro*/
/* =================================================================================*/
.link_fook_intro_pop{
    position: fixed; z-index: 99; display: flex;
    top: 0px; right: -100%;
    width: 80%; max-width: 1280px; min-width: 640px; height: 100%;
    color: #FFF; 
    background: linear-gradient(#850003, #8A010B); 
    font-size: 16px; padding: 20px 100px;
    transition: ease-out all 0.3s; 
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: 65px;
    flex-flow: column nowrap;
    justify-content: start;
    transform: translateX(100%); 
    opacity: 0;
    transition: all 0.3s ease-out ; 
}
.link_fook_intro.open .link_fook_intro_pop{ 
    transform: translateX(0%); opacity: 1;
}

.link_fook_intro.slide .link_fook_intro_pop{ right: 0%; }
.link_fook_intro.slide .link_fook_intro_pop .link_fook_intro_pop_menu{ 
    transform: translateX(0px); opacity: 1;
}

.link_fook_intro.slide:before{
    display: block; content: "";
    background: rgba(0,0,0,0.75); color: #FFF;
    position: fixed; z-index: 98; 
    top:0px; left: 0px; width: 100%; height: 100%;
}

/* -------------------------------------------------------------------------------- */
.link_fook_intro_pop a{ 
    color: #FFF; 
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 0% 1px;
    transition: ease all 0.3s;
} 
.link_fook_intro_pop a:hover{ text-decoration: none; } 

.link_fook_intro_pop .link_fook_intro_pop_top{
    display: flex; align-items: center; justify-content: flex-end;
}
.link_fook_intro_pop .link_fook_intro_pop_top a:not(.link_fook_intro_close){
    border-left: 1px solid rgba(255,255,255,0.25);
    background-position: bottom left 20px;
    padding: 0px 20px;
}
.link_fook_intro_pop .link_fook_intro_pop_top a:not(.link_fook_intro_close):first-child{ border: none; }
.link_fook_intro_pop .link_fook_intro_pop_top a:not(.link_fook_intro_close).arrow{
    background-image: url(/img/icon/down.svg);
    background-size: 10px;
    background-position: center right;
    background-repeat: no-repeat;
}

.link_fook_intro .link_fook_intro_close,
.link_popup .link_fook_intro_close{
    display: block; position: relative;
    width: 72px; height: 72px; margin-left: 30px;
    border: 1px solid rgba(255,255,255,0.25); border-radius: 50%;
    background-image: url(/img/icon/close.svg);
    background-size: 13px;
    background-position: center center;
    background-repeat: no-repeat;
}
@media (hover: hover) {
    .link_fook_intro_close:hover{ 
        background-color: #FFF; background-image: url(/img/icon/close_black.svg); 
    }
    .link_fook_intro_pop .link_fook_intro_pop_top a:not(.link_fook_intro_close):hover{
        background-image: url(/img/icon/line_white.svg);
        background-size: calc(100% - 40px);
    }
}

/* -------------------------------------------------------------------------------- */

.link_fook_intro_pop_main{
    flex-grow: 1;
}
.link_fook_intro_pop_main,
.link_fook_intro_pager {
    transform: translateX(50px); 
    opacity: 0;
    transition: all 1.5s ease-out; 
}
.link_fook_intro.slide .link_fook_intro_pop_main, 
.link_fook_intro_pager {
    transform: translateX(0%); 
    opacity: 1;
}
.link_fook_intro_pop_main .content-wrapper h3, .link_fook_intro_pop_main .content-wrapper .h3, .link_fook_intro_pop_main .h3,
.link_fook_intro_pop_main .content-wrapper h2, .link_fook_intro_pop_main .content-wrapper .h2, .link_fook_intro_pop_main .h2{
    color: #F0BB4B;
    font-weight: 600;
}

.link_fook_intro_pop_img_group {
    margin: 30px 0;
    display: flex;
    flex-flow: row nowrap;
    gap: 30px;
}
.link_fook_intro_pop_img {
    flex: 1 1 0%;
    width: 100px;
    max-width: 300px;
    object-fit: cover;
    /* background-color: #535458; */
}

.link_fook_intro_pager {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.link_fook_intro_pager .link_btn{
    margin:0;
}


/* -------------------------------------------------------------------------------- */
@media screen and (max-width: 1279px){
    .link_fook_intro_pop{ padding: 20px 40px 65px; }
}
@media screen and (max-width: 1023px){
    .link_fook_intro .link_fook_intro_close{ width: 60px; height: 60px; margin-left: 20px; }    

    .link_fook_intro_pop_menu a{ font-size: 32px; }
    .link_fook_intro_pop_menu ul ul a{ font-size: 20px; }
    .link_fook_intro_pop_crumb a.extra:last-of-type{ font-size: 32px; }
}
@media screen and (max-width: 639px){  
    .link_fook_intro_pop{ padding: 20px 20px 65px; }
    .link_fook_intro .link_fook_intro_close{ width: 48px; height: 48px; margin-left: 10px; }

    .link_fook_intro_pop{ min-width: 100%; }
    
    .link_fook_intro_pop_menu a{ font-size: 25px; }    
    .link_fook_intro_pop_menu ul ul a{ font-size: 18px; }
    .link_fook_intro_pop_crumb a.extra:last-of-type{ font-size: 25px; }
}